
//#region ../didcomm/src/models/problem-reports/DidCommProblemReportReason.ts
let DidCommProblemReportReason = /* @__PURE__ */ function(DidCommProblemReportReason$1) {
	DidCommProblemReportReason$1["MessageParseFailure"] = "message-parse-failure";
	return DidCommProblemReportReason$1;
}({});

//#endregion
exports.DidCommProblemReportReason = DidCommProblemReportReason;